Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 15:41:24 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mrs rayan kintar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mrs rayan kintar Bot:  Hi Mrs Rayan Kintar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0594481344            07:30 PM, 30th May                   Fatma                   Hi Mrs Rayan, Good Evening  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:31 PM, 30th May                     mrs rayan kintar                    I contacted you previously regarding my refund order           07:31 PM, 30th May                     mrs rayan kintar                    Plain V Neck T-shirt and Print...  +2item(s) of your order 6302054548 are ready for pick up at Centrepoint  Obhur - Aabir Al Qarath Street. Please bring your govt. issued ID & this SMS. Floral Print Shirt and Full Le...  +3item(s) of your order 6302043931 are ready for pick up at Centrepoint  Obhur - Aabir Al Qarath Street. Please bring your govt. issued ID & this SMS.           07:31 PM, 30th May                     mrs rayan kintar                             07:32 PM, 30th May                     mrs rayan kintar                             07:32 PM, 30th May                     mrs rayan kintar                    Refunded items           07:32 PM, 30th May                     mrs rayan kintar                    Until now I didn’t receive anything           07:32 PM, 30th May                     mrs rayan kintar                    Should receive 300 sr           07:32 PM, 30th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           07:33 PM, 30th May                     mrs rayan kintar                    Ok           07:33 PM, 30th May                   Fatma                   Did you return 3 items ?           07:34 PM, 30th May                     mrs rayan kintar                    Yes           07:34 PM, 30th May                     mrs rayan kintar                    As illustrated in the application           07:34 PM, 30th May                   Fatma                   As per my system the return was one item only           07:36 PM, 30th May                     mrs rayan kintar                    I returned 3 pyjamas           07:36 PM, 30th May                     mrs rayan kintar                    How this ??           07:36 PM, 30th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           07:36 PM, 30th May                     mrs rayan kintar                    And it’s highlighted in the appli           07:36 PM, 30th May                     mrs rayan kintar                             07:37 PM, 30th May                     mrs rayan kintar                             07:38 PM, 30th May                     mrs rayan kintar                    Sorry to tell that you that i will make a complaint to the ministry of commerce           07:38 PM, 30th May                     mrs rayan kintar                    This is unacceptable           07:38 PM, 30th May                   Fatma                   I can understand your frustration regarding the same. Rest assured I will do my best to have this resolved asap.           07:39 PM, 30th May                   Fatma                   Is there anything else i can help you with?           07:39 PM, 30th May                     mrs rayan kintar                    Yes my refund           07:40 PM, 30th May                   Fatma                   For your refund i need to contact my team           07:40 PM, 30th May                     mrs rayan kintar                    Ok           07:41 PM, 30th May                   Fatma                   As i informed you before that i will update you on your email           07:41 PM, 30th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:41 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2645048